Bug 200245 - Review Request: scim-sinhala - SCIM IME for Sri Lanka
Review Request: scim-sinhala - SCIM IME for Sri Lanka
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 142709 FC-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-26 10:36 EDT by Jens Petersen
Modified: 2013-01-09 20:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 22:11:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)
comps-fc6.xml-scim-sinhala.patch (828 bytes, patch)
2006-07-26 19:15 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Jens Petersen 2006-07-26 10:36:05 EDT
Spec URL: http://people.redhat.com/petersen/extras/scim-sinhala.spec
SRPM URL: http://people.redhat.com/petersen/extras/scim-sinhala-0.1.0-2.src.rpm
Description:
scim-sinhala is an Input Method Engine for SCIM for the Sinhala
(the official language of Sri Lanka).

It is the most widely used input method for Sinhala these days.
Comment 1 Bill Nottingham 2006-07-26 10:44:33 EDT
General tech ack, if we're supporting this locale. How translated is it?
Comment 3 Leon Ho 2006-07-26 11:21:41 EDT
Thanks Bill, reassigning this to Jesse. I hope this can be go into T2 for
further native speakers testing as it is an individual IME and does not impact
other languages (including English desktop environment)
Comment 4 Jesse Keating 2006-07-26 16:14:17 EDT
Spec looks good.  rpmlint is silent.

Added to dist-fc6.

Where does this go in Comps?
Comment 5 Jens Petersen 2006-07-26 19:15:08 EDT
Created attachment 133119 [details]
comps-fc6.xml-scim-sinhala.patch

Thanks.  Yes, please add this to comps.
Comment 6 Jens Petersen 2006-07-26 20:16:04 EDT
Imported into cvs and built for fc6.
Comment 7 Jesse Keating 2006-07-26 22:11:50 EDT
Adding to comps.  Moving from -HEAD, closing bug.
Comment 8 Pravin Satpute 2008-06-11 02:42:57 EDT
Package Change Request
======================
Package Name: scim-sayura
New Branches: devel

upstream has changed the name of package 'scim-sinhala' so changing the name of
package 'scim-sinhala' to 'scim-sayura'
Comment 9 Kevin Fenzi 2008-06-11 12:45:31 EDT
We don't like to typically re-name packages once they have been imported/built. 
Has this already been built/pushed out? 

If so, I can create the new package name for you and you can import into that
and follow http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
on the old package name. 

Does that sound good?
Comment 10 Jens Petersen 2008-06-11 21:18:40 EDT
Ok then, Pravin, can you put in the new package cvs request, and we can take it
from there.

Thanks, Kevin, for clarifying the process. :)  Is is documented someone on the wiki?
Comment 11 Pravin Satpute 2008-06-12 01:59:03 EDT
Thanks kevin and Jens
i will do that :)
Comment 12 Pravin Satpute 2008-06-12 02:13:23 EDT
New Package CVS Request
=======================
Package Name: scim-sayura
Short Description: Sinhala Trans IME for SCIM
Owners: pravins
Branches: devel
InitialCC: 
Cvsextras Commits: yes
Comment 13 Jens Petersen 2008-06-12 02:54:27 EDT
new package added
Comment 14 Kevin Fenzi 2008-06-12 11:35:10 EDT
Yeah, not sure it's documented, but I can add it to the cvsrequest page on the
wiki at least. 
Comment 15 Jens Petersen 2008-06-12 21:16:44 EDT
(In reply to comment #14)
> Yeah, not sure it's documented, but I can add it to the cvsrequest page on the
> wiki at least. 

Thanks. I added a sentence at the bottom of CVSAdminProcedure and sent a mail to
f-d-l
suggest it be documented more carefully.
Comment 16 Pravin Satpute 2008-11-07 05:39:51 EST
Package Change Request
======================
Package Name:scim-sayura
New Branches: F-9
Owners: pravins
Comment 17 Kevin Fenzi 2008-11-07 16:37:38 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.